ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014931ClearOSapp-openldap-directory - Directory Serverpublic2017-05-15 12:402018-04-02 14:20
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0014931: Openldap accounts password protected mode issue
DescriptionThe Openldap accounts password protected mode my be problematic. Review.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-15 12:40 pbaldwin New Issue
2017-05-15 12:44 pbaldwin Assigned To => pbaldwin
2017-05-15 12:44 pbaldwin Status new => acknowledged
2017-08-11 12:39 dloper Target Version 7.3.1 Updates => 7.4.0 Updates
2018-02-26 21:21 pbaldwin Category app-openldap - OpenLDAP Driver => app-openldap-directory - Directory Server
2018-02-26 21:21 pbaldwin Status acknowledged => resolved
2018-02-26 21:21 pbaldwin Fixed in Version => 7.4.0 Updates
2018-02-26 21:21 pbaldwin Resolution open => fixed
2018-04-02 14:20 pbaldwin Status resolved => closed